# Copyright (C) 2015 The CyanogenMod Project
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# This file is generated by device/nextbit/ether/setup-makefiles.sh
PRODUCT_COPY_FILES += \
    vendor/nextbit/ether/proprietary/bin/mm-qcamera-daemon:system/bin/mm-qcamera-daemon \
    vendor/nextbit/ether/proprietary/etc/firmware/cpp_firmware_v1_1_1.fw:system/etc/firmware/cpp_firmware_v1_1_1.fw \
    vendor/nextbit/ether/proprietary/etc/firmware/cpp_firmware_v1_1_6.fw:system/etc/firmware/cpp_firmware_v1_1_6.fw \
    vendor/nextbit/ether/proprietary/etc/firmware/cpp_firmware_v1_2_0.fw:system/etc/firmware/cpp_firmware_v1_2_0.fw \
    vendor/nextbit/ether/proprietary/etc/firmware/cpp_firmware_v1_4_0.fw:system/etc/firmware/cpp_firmware_v1_4_0.fw \
    vendor/nextbit/ether/proprietary/etc/firmware/cpp_firmware_v1_6_0.fw:system/etc/firmware/cpp_firmware_v1_6_0.fw \
    vendor/nextbit/ether/proprietary/etc/firmware/cpp_firmware_v1_8_0.fw:system/etc/firmware/cpp_firmware_v1_8_0.fw \
    vendor/nextbit/ether/proprietary/lib/hw/camera.msm8992.so:system/lib/hw/camera.msm8992.so \
    vendor/nextbit/ether/proprietary/lib/libmm-qcamera.so:system/lib/libmm-qcamera.so \
    vendor/nextbit/ether/proprietary/lib/libmmcamera_interface.so:system/lib/libmmcamera_interface.so \
    vendor/nextbit/ether/proprietary/lib/libmmjpeg_interface.so:system/lib/libmmjpeg_interface.so \
    vendor/nextbit/ether/proprietary/lib/libmorpho_movie_stab4.so:system/lib/libmorpho_movie_stab4.so \
    vendor/nextbit/ether/proprietary/lib/libmorpho_image_stab4.so:system/lib/libmorpho_image_stab4.so \
    vendor/nextbit/ether/proprietary/lib/libqomx_core.so:system/lib/libqomx_core.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libfastcvadsp_stub.so:system/vendor/lib/libfastcvadsp_stub.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libflash_pmic.so:system/vendor/lib/libflash_pmic.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libjpegdhw.so:system/vendor/lib/libjpegdhw.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libjpegdmahw.so:system/vendor/lib/libjpegdmahw.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libjpegehw.so:system/vendor/lib/libjpegehw.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_cac2_lib.so:system/vendor/lib/libmmcamera_cac2_lib.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_eeprom_util.so:system/vendor/lib/libmmcamera_eeprom_util.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_eztune_module.so:system/vendor/lib/libmmcamera_eztune_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_faceproc.so:system/vendor/lib/libmmcamera_faceproc.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_hdr_gb_lib.so:system/vendor/lib/libmmcamera_hdr_gb_lib.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_imglib.so:system/vendor/lib/libmmcamera_imglib.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_abf44.so:system/vendor/lib/libmmcamera_isp_abf44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_bcc44.so:system/vendor/lib/libmmcamera_isp_bcc44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_be_stats44.so:system/vendor/lib/libmmcamera_isp_be_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_bf_scale_stats44.so:system/vendor/lib/libmmcamera_isp_bf_scale_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_bf_stats44.so:system/vendor/lib/libmmcamera_isp_bf_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_bg_stats44.so:system/vendor/lib/libmmcamera_isp_bg_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_bhist_stats44.so:system/vendor/lib/libmmcamera_isp_bhist_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_bpc44.so:system/vendor/lib/libmmcamera_isp_bpc44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_chroma_enhan40.so:system/vendor/lib/libmmcamera_isp_chroma_enhan40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_chroma_suppress40.so:system/vendor/lib/libmmcamera_isp_chroma_suppress40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_clamp_encoder40.so:system/vendor/lib/libmmcamera_isp_clamp_encoder40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_clamp_video40.so:system/vendor/lib/libmmcamera_isp_clamp_video40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_clamp_viewfinder40.so:system/vendor/lib/libmmcamera_isp_clamp_viewfinder40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_clf44.so:system/vendor/lib/libmmcamera_isp_clf44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_color_correct40.so:system/vendor/lib/libmmcamera_isp_color_correct40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_color_xform_encoder40.so:system/vendor/lib/libmmcamera_isp_color_xform_encoder40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_cs_stats44.so:system/vendor/lib/libmmcamera_isp_cs_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_demosaic44.so:system/vendor/lib/libmmcamera_isp_demosaic44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_demux40.so:system/vendor/lib/libmmcamera_isp_demux40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_fovcrop_encoder40.so:system/vendor/lib/libmmcamera_isp_fovcrop_encoder40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_fovcrop_viewfinder40.so:system/vendor/lib/libmmcamera_isp_fovcrop_viewfinder40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_gamma44.so:system/vendor/lib/libmmcamera_isp_gamma44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_ihist_stats44.so:system/vendor/lib/libmmcamera_isp_ihist_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_linearization40.so:system/vendor/lib/libmmcamera_isp_linearization40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_ltm44.so:system/vendor/lib/libmmcamera_isp_ltm44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_luma_adaptation40.so:system/vendor/lib/libmmcamera_isp_luma_adaptation40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_mce40.so:system/vendor/lib/libmmcamera_isp_mce40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_mesh_rolloff44.so:system/vendor/lib/libmmcamera_isp_mesh_rolloff44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_rs_stats44.so:system/vendor/lib/libmmcamera_isp_rs_stats44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_scaler_encoder44.so:system/vendor/lib/libmmcamera_isp_scaler_encoder44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_scaler_viewfinder44.so:system/vendor/lib/libmmcamera_isp_scaler_viewfinder44.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_sce40.so:system/vendor/lib/libmmcamera_isp_sce40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_sub_module.so:system/vendor/lib/libmmcamera_isp_sub_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_isp_wb40.so:system/vendor/lib/libmmcamera_isp_wb40.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_pdaf.so:system/vendor/lib/libmmcamera_pdaf.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_pdafcamif.so:system/vendor/lib/libmmcamera_pdafcamif.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_ppbase_module.so:system/vendor/lib/libmmcamera_ppbase_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_tintless_algo.so:system/vendor/lib/libmmcamera_tintless_algo.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_tintless_bg_pca_algo.so:system/vendor/lib/libmmcamera_tintless_bg_pca_algo.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_tuning.so:system/vendor/lib/libmmcamera_tuning.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_vpu_module.so:system/vendor/lib/libmmcamera_vpu_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_c2d_module.so:system/vendor/lib/libmmcamera2_c2d_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_cpp_module.so:system/vendor/lib/libmmcamera2_cpp_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_frame_algorithm.so:system/vendor/lib/libmmcamera2_frame_algorithm.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_iface_modules.so:system/vendor/lib/libmmcamera2_iface_modules.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_imglib_modules.so:system/vendor/lib/libmmcamera2_imglib_modules.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_is.so:system/vendor/lib/libmmcamera2_is.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_isp_modules.so:system/vendor/lib/libmmcamera2_isp_modules.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_pp_buf_mgr.so:system/vendor/lib/libmmcamera2_pp_buf_mgr.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_pproc_modules.so:system/vendor/lib/libmmcamera2_pproc_modules.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_q3a_core.so:system/vendor/lib/libmmcamera2_q3a_core.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_sensor_debug.so:system/vendor/lib/libmmcamera2_sensor_debug.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_sensor_modules.so:system/vendor/lib/libmmcamera2_sensor_modules.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_stats_algorithm.so:system/vendor/lib/libmmcamera2_stats_algorithm.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_stats_modules.so:system/vendor/lib/libmmcamera2_stats_modules.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_vpe_module.so:system/vendor/lib/libmmcamera2_vpe_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera2_wnr_module.so:system/vendor/lib/libmmcamera2_wnr_module.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmipl.so:system/vendor/lib/libmmipl.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmjpeg.so:system/vendor/lib/libmmjpeg.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmqjpeg_codec.so:system/vendor/lib/libmmqjpeg_codec.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmqjpegdma.so:system/vendor/lib/libmmqjpegdma.so \
    vendor/nextbit/ether/proprietary/vendor/lib/liboemcamera.so:system/vendor/lib/liboemcamera.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqomx_jpegdec.so:system/vendor/lib/libqomx_jpegdec.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqomx_jpegenc.so:system/vendor/lib/libqomx_jpegenc.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqomx_jpegenc_pipe.so:system/vendor/lib/libqomx_jpegenc_pipe.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_common.so:system/vendor/lib/libchromatix_s5k5e2_common.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_cpp_liveshot.so:system/vendor/lib/libchromatix_s5k5e2_cpp_liveshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_cpp_preview.so:system/vendor/lib/libchromatix_s5k5e2_cpp_preview.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_cpp_snapshot.so:system/vendor/lib/libchromatix_s5k5e2_cpp_snapshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_cpp_video.so:system/vendor/lib/libchromatix_s5k5e2_cpp_video.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_default_video.so:system/vendor/lib/libchromatix_s5k5e2_default_video.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_liveshot.so:system/vendor/lib/libchromatix_s5k5e2_liveshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_postproc.so:system/vendor/lib/libchromatix_s5k5e2_postproc.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_preview.so:system/vendor/lib/libchromatix_s5k5e2_preview.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_snapshot.so:system/vendor/lib/libchromatix_s5k5e2_snapshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k5e2_versions.so:system/vendor/lib/libchromatix_s5k5e2_versions.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_s5k5e2evt1.so:system/vendor/lib/libmmcamera_s5k5e2evt1.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_s5k5e2.so:system/vendor/lib/libmmcamera_s5k5e2.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libactuator_dw9761b.so:system/vendor/lib/libactuator_dw9761b.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libactuator_dw9761b_camera.so:system/vendor/lib/libactuator_dw9761b_camera.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libactuator_dw9761b_camcorder.so:system/vendor/lib/libactuator_dw9761b_camcorder.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_common.so:system/vendor/lib/libchromatix_s5k3m2xm_common.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_cpp_hfr_120.so:system/vendor/lib/libchromatix_s5k3m2xm_cpp_hfr_120.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_cpp_hfr_60.so:system/vendor/lib/libchromatix_s5k3m2xm_cpp_hfr_60.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_cpp_hfr_90.so:system/vendor/lib/libchromatix_s5k3m2xm_cpp_hfr_90.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_cpp_liveshot.so:system/vendor/lib/libchromatix_s5k3m2xm_cpp_liveshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_cpp_preview.so:system/vendor/lib/libchromatix_s5k3m2xm_cpp_preview.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_cpp_snapshot.so:system/vendor/lib/libchromatix_s5k3m2xm_cpp_snapshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_cpp_video.so:system/vendor/lib/libchromatix_s5k3m2xm_cpp_video.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_default_video.so:system/vendor/lib/libchromatix_s5k3m2xm_default_video.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_hfr_120.so:system/vendor/lib/libchromatix_s5k3m2xm_hfr_120.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_hfr_60.so:system/vendor/lib/libchromatix_s5k3m2xm_hfr_60.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_hfr_90.so:system/vendor/lib/libchromatix_s5k3m2xm_hfr_90.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_liveshot.so:system/vendor/lib/libchromatix_s5k3m2xm_liveshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_postproc.so:system/vendor/lib/libchromatix_s5k3m2xm_postproc.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_preview.so:system/vendor/lib/libchromatix_s5k3m2xm_preview.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_snapshot.so:system/vendor/lib/libchromatix_s5k3m2xm_snapshot.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libchromatix_s5k3m2xm_versions.so:system/vendor/lib/libchromatix_s5k3m2xm_versions.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_dw9761b_eeprom.so:system/vendor/lib/libmmcamera_dw9761b_eeprom.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmcamera_s5k3m2xm.so:system/vendor/lib/libmmcamera_s5k3m2xm.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libois_lc898122.so:system/vendor/lib/libois_lc898122.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libSonyIMX230PdafLibrary.so:system/vendor/lib/libSonyIMX230PdafLibrary.so \
    vendor/nextbit/ether/proprietary/bin/fingerprintd:system/bin/fingerprintd \
    vendor/nextbit/ether/proprietary/lib/lib_fpc_tac_shared.so:system/lib/lib_fpc_tac_shared.so \
    vendor/nextbit/ether/proprietary/lib/hw/fingerprint.msm8992.so:system/lib/hw/fingerprint.msm8992.so \
    vendor/nextbit/ether/proprietary/lib64/lib_fpc_tac_shared.so:system/lib64/lib_fpc_tac_shared.so \
    vendor/nextbit/ether/proprietary/lib64/hw/fingerprint.msm8992.so:system/lib64/hw/fingerprint.msm8992.so \
    vendor/nextbit/ether/proprietary/vendor/firmware/fpctzappfingerprint.b00:system/vendor/firmware/fpctzappfingerprint.b00 \
    vendor/nextbit/ether/proprietary/vendor/firmware/fpctzappfingerprint.b01:system/vendor/firmware/fpctzappfingerprint.b01 \
    vendor/nextbit/ether/proprietary/vendor/firmware/fpctzappfingerprint.b02:system/vendor/firmware/fpctzappfingerprint.b02 \
    vendor/nextbit/ether/proprietary/vendor/firmware/fpctzappfingerprint.b03:system/vendor/firmware/fpctzappfingerprint.b03 \
    vendor/nextbit/ether/proprietary/vendor/firmware/fpctzappfingerprint.mdt:system/vendor/firmware/fpctzappfingerprint.mdt \
    vendor/nextbit/ether/proprietary/lib/libFIHNxp.so:system/lib/libFIHNxp.so \
    vendor/nextbit/ether/proprietary/lib/libtfa98xx_hal.so:system/lib/libtfa98xx_hal.so \
    vendor/nextbit/ether/proprietary/lib/libtfa98xx.so:system/lib/libtfa98xx.so \
    vendor/nextbit/ether/proprietary/lib64/libFIHNxp.so:system/lib64/libFIHNxp.so \
    vendor/nextbit/ether/proprietary/lib64/libtfa98xx_hal.so:system/lib64/libtfa98xx_hal.so \
    vendor/nextbit/ether/proprietary/lib64/libtfa98xx.so:system/lib64/libtfa98xx.so \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/1/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/alarm/1/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/1/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/alarm/1/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/2/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/alarm/2/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/2/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/alarm/2/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/3/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/alarm/3/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/3/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/alarm/3/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/4/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/alarm/4/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/alarm/4/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/alarm/4/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/1/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/keytone/1/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/1/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/keytone/1/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/2/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/keytone/2/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/2/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/keytone/2/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/3/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/keytone/3/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/3/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/keytone/3/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/4/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/keytone/4/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/keytone/4/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/keytone/4/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/1/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/playback/1/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/1/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/playback/1/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/1/TFA9887_N1D2.config:system/etc/nxp/settings/os/playback/1/TFA9887_N1D2.config \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/1/TFA9887_N1D2_2_4_1.patch:system/etc/nxp/settings/os/playback/1/TFA9887_N1D2_2_4_1.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/1/coldboot.patch:system/etc/nxp/settings/os/playback/1/coldboot.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/1/devkit_Release.parms:system/etc/nxp/settings/os/playback/1/devkit_Release.parms \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/1/speaker.speaker:system/etc/nxp/settings/os/playback/1/speaker.speaker \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/2/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/playback/2/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/2/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/playback/2/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/2/TFA9887_N1D2.config:system/etc/nxp/settings/os/playback/2/TFA9887_N1D2.config \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/2/TFA9887_N1D2_2_4_1.patch:system/etc/nxp/settings/os/playback/2/TFA9887_N1D2_2_4_1.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/2/coldboot.patch:system/etc/nxp/settings/os/playback/2/coldboot.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/2/devkit_Release.parms:system/etc/nxp/settings/os/playback/2/devkit_Release.parms \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/2/speaker.speaker:system/etc/nxp/settings/os/playback/2/speaker.speaker \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/3/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/playback/3/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/3/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/playback/3/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/3/TFA9887_N1D2.config:system/etc/nxp/settings/os/playback/3/TFA9887_N1D2.config \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/3/TFA9887_N1D2_2_4_1.patch:system/etc/nxp/settings/os/playback/3/TFA9887_N1D2_2_4_1.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/3/coldboot.patch:system/etc/nxp/settings/os/playback/3/coldboot.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/3/devkit_Release.parms:system/etc/nxp/settings/os/playback/3/devkit_Release.parms \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/3/speaker.speaker:system/etc/nxp/settings/os/playback/3/speaker.speaker \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/4/HQ_KS_13X18_DUMBO.eq:system/etc/nxp/settings/os/playback/4/HQ_KS_13X18_DUMBO.eq \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/4/HQ_KS_13X18_DUMBO.preset:system/etc/nxp/settings/os/playback/4/HQ_KS_13X18_DUMBO.preset \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/4/TFA9887_N1D2.config:system/etc/nxp/settings/os/playback/4/TFA9887_N1D2.config \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/4/TFA9887_N1D2_2_4_1.patch:system/etc/nxp/settings/os/playback/4/TFA9887_N1D2_2_4_1.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/4/coldboot.patch:system/etc/nxp/settings/os/playback/4/coldboot.patch \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/4/devkit_Release.parms:system/etc/nxp/settings/os/playback/4/devkit_Release.parms \
    vendor/nextbit/ether/proprietary/etc/nxp/settings/os/playback/4/speaker.speaker:system/etc/nxp/settings/os/playback/4/speaker.speaker \
    vendor/nextbit/ether/proprietary/vendor/firmware/libpn547_fw.so:system/vendor/firmware/libpn547_fw.so \
    vendor/nextbit/ether/proprietary/etc/sensors/hals.conf:system/etc/sensors/hals.conf \
    vendor/nextbit/ether/proprietary/etc/sensors/sensor_def_qcomdev.conf:system/etc/sensors/sensor_def_qcomdev.conf \
    vendor/nextbit/ether/proprietary/etc/sensors/sensor_fih_def_nbq_EVT1C_qcomdev.conf:system/etc/sensors/sensor_fih_def_nbq_EVT1C_qcomdev.conf \
    vendor/nextbit/ether/proprietary/etc/sensors/sensor_fih_def_nbq_qcomdev.conf:system/etc/sensors/sensor_fih_def_nbq_qcomdev.conf \
    vendor/nextbit/ether/proprietary/etc/firmware/venus.b00:system/etc/firmware/venus.b00 \
    vendor/nextbit/ether/proprietary/etc/firmware/venus.b01:system/etc/firmware/venus.b01 \
    vendor/nextbit/ether/proprietary/etc/firmware/venus.b02:system/etc/firmware/venus.b02 \
    vendor/nextbit/ether/proprietary/etc/firmware/venus.b03:system/etc/firmware/venus.b03 \
    vendor/nextbit/ether/proprietary/etc/firmware/venus.b04:system/etc/firmware/venus.b04 \
    vendor/nextbit/ether/proprietary/etc/firmware/venus.mbn:system/etc/firmware/venus.mbn \
    vendor/nextbit/ether/proprietary/etc/firmware/venus.mdt:system/etc/firmware/venus.mdt \
    vendor/nextbit/ether/proprietary/etc/thermal-engine-8992.conf:system/etc/thermal-engine-8992.conf \
    vendor/nextbit/ether/proprietary/etc/firmware/TP_Firmware_nbq_ebbg.img:system/etc/firmware/TP_Firmware_nbq_ebbg.img \
    vendor/nextbit/ether/proprietary/etc/firmware/TP_Firmware_nbq_ebbg_V29.img:system/etc/firmware/TP_Firmware_nbq_ebbg_V29.img \
    vendor/nextbit/ether/proprietary/vendor/lib64/libwpa_qmi_eap_proxy.so:system/vendor/lib64/libwpa_qmi_eap_proxy.so

ifeq ($(QCPATH),)
PRODUCT_COPY_FILES += \
    vendor/nextbit/ether/proprietary/bin/adsprpcd:system/bin/adsprpcd \
    vendor/nextbit/ether/proprietary/vendor/lib/libadsprpc.so:system/vendor/lib/libadsprpc.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libfastcvopt.so:system/vendor/lib/libfastcvopt.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libadsprpc.so:system/vendor/lib64/libadsprpc.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libacdb-fts.so:system/vendor/lib/libacdb-fts.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libacdbloader.so:system/vendor/lib/libacdbloader.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libacdbrtac.so:system/vendor/lib/libacdbrtac.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libadiertac.so:system/vendor/lib/libadiertac.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libaudcal.so:system/vendor/lib/libaudcal.so \
    vendor/nextbit/ether/proprietary/vendor/lib/soundfx/libqcbassboost.so:system/vendor/lib/soundfx/libqcbassboost.so \
    vendor/nextbit/ether/proprietary/vendor/lib/soundfx/libqcreverb.so:system/vendor/lib/soundfx/libqcreverb.so \
    vendor/nextbit/ether/proprietary/vendor/lib/soundfx/libqcvirt.so:system/vendor/lib/soundfx/libqcvirt.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libacdb-fts.so:system/vendor/lib64/libacdb-fts.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libacdbloader.so:system/vendor/lib64/libacdbloader.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libacdbrtac.so:system/vendor/lib64/libacdbrtac.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libadiertac.so:system/vendor/lib64/libadiertac.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libaudcal.so:system/vendor/lib64/libaudcal.so \
    vendor/nextbit/ether/proprietary/bin/btnvtool:system/bin/btnvtool \
    vendor/nextbit/ether/proprietary/bin/hci_qcomm_init:system/bin/hci_qcomm_init \
    vendor/nextbit/ether/proprietary/bin/wcnss_filter:system/bin/wcnss_filter \
    vendor/nextbit/ether/proprietary/vendor/lib/libbtnv.so:system/vendor/lib/libbtnv.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libbtnv.so:system/vendor/lib64/libbtnv.so \
    vendor/nextbit/ether/proprietary/bin/cnd:system/bin/cnd \
    vendor/nextbit/ether/proprietary/etc/cne/SwimConfig.xml:system/etc/cne/SwimConfig.xml \
    vendor/nextbit/ether/proprietary/etc/cne/andsfCne.xml:system/etc/cne/andsfCne.xml \
    vendor/nextbit/ether/proprietary/etc/permissions/ConnectivityExt.xml:system/etc/permissions/ConnectivityExt.xml \
    vendor/nextbit/ether/proprietary/etc/permissions/cneapiclient.xml:system/etc/permissions/cneapiclient.xml \
    vendor/nextbit/ether/proprietary/etc/permissions/com.quicinc.cne.xml:system/etc/permissions/com.quicinc.cne.xml \
    vendor/nextbit/ether/proprietary/framework/cneapiclient.jar:system/framework/cneapiclient.jar \
    vendor/nextbit/ether/proprietary/framework/ConnectivityExt.jar:system/framework/ConnectivityExt.jar \
    vendor/nextbit/ether/proprietary/vendor/lib/libNimsWrap.so:system/vendor/lib/libNimsWrap.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libcne.so:system/vendor/lib/libcne.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libcneapiclient.so:system/vendor/lib/libcneapiclient.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libcneconn.so:system/vendor/lib/libcneconn.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libcneqmiutils.so:system/vendor/lib/libcneqmiutils.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libvendorconn.so:system/vendor/lib/libvendorconn.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libwqe.so:system/vendor/lib/libwqe.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libxml.so:system/vendor/lib/libxml.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libNimsWrap.so:system/vendor/lib64/libNimsWrap.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libcne.so:system/vendor/lib64/libcne.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libcneapiclient.so:system/vendor/lib64/libcneapiclient.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libcneconn.so:system/vendor/lib64/libcneconn.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libcneqmiutils.so:system/vendor/lib64/libcneqmiutils.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libvendorconn.so:system/vendor/lib64/libvendorconn.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libwqe.so:system/vendor/lib64/libwqe.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libxml.so:system/vendor/lib64/libxml.so \
    vendor/nextbit/ether/proprietary/bin/qseecomd:system/bin/qseecomd \
    vendor/nextbit/ether/proprietary/vendor/lib/libQSEEComAPI.so:system/vendor/lib/libQSEEComAPI.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libQSEEComAPI.so:system/vendor/lib64/libQSEEComAPI.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libdrmfs.so:system/vendor/lib64/libdrmfs.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libdrmtime.so:system/vendor/lib64/libdrmtime.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/librpmb.so:system/vendor/lib64/librpmb.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libssd.so:system/vendor/lib64/libssd.so \
    vendor/nextbit/ether/proprietary/vendor/lib/hw/gatekeeper.msm8992.so:system/vendor/lib/hw/gatekeeper.msm8992.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/hw/gatekeeper.msm8992.so:system/vendor/lib64/hw/gatekeeper.msm8992.so \
    vendor/nextbit/ether/proprietary/bin/loc_launcher:system/bin/loc_launcher \
    vendor/nextbit/ether/proprietary/lib/hw/gps.default.so:system/lib/hw/gps.default.so \
    vendor/nextbit/ether/proprietary/lib64/hw/gps.default.so:system/lib64/hw/gps.default.so \
    vendor/nextbit/ether/proprietary/lib/libgps.utils.so:system/lib/libgps.utils.so \
    vendor/nextbit/ether/proprietary/lib/libloc_core.so:system/lib/libloc_core.so \
    vendor/nextbit/ether/proprietary/lib/libloc_eng.so:system/lib/libloc_eng.so \
    vendor/nextbit/ether/proprietary/lib64/libgps.utils.so:system/lib64/libgps.utils.so \
    vendor/nextbit/ether/proprietary/lib64/libloc_core.so:system/lib64/libloc_core.so \
    vendor/nextbit/ether/proprietary/lib64/libloc_eng.so:system/lib64/libloc_eng.so \
    vendor/nextbit/ether/proprietary/vendor/bin/slim_daemon:system/vendor/bin/slim_daemon \
    vendor/nextbit/ether/proprietary/vendor/lib/hw/flp.default.so:system/vendor/lib/hw/flp.default.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libdataitems.so:system/vendor/lib/libdataitems.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libflp.so:system/vendor/lib/libflp.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libgeofence.so:system/vendor/lib/libgeofence.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libizat_core.so:system/vendor/lib/libizat_core.so \
    vendor/nextbit/ether/proprietary/vendor/lib/liblbs_core.so:system/vendor/lib/liblbs_core.so \
    vendor/nextbit/ether/proprietary/vendor/lib/liblocationservice.so:system/vendor/lib/liblocationservice.so \
    vendor/nextbit/ether/proprietary/vendor/lib/liblowi_client.so:system/vendor/lib/liblowi_client.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libquipc_os_api.so:system/vendor/lib/libquipc_os_api.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libulp2.so:system/vendor/lib/libulp2.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libxtadapter.so:system/vendor/lib/libxtadapter.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/hw/flp.default.so:system/vendor/lib64/hw/flp.default.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libdataitems.so:system/vendor/lib64/libdataitems.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libflp.so:system/vendor/lib64/libflp.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libgeofence.so:system/vendor/lib64/libgeofence.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libizat_core.so:system/vendor/lib64/libizat_core.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/liblbs_core.so:system/vendor/lib64/liblbs_core.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/liblocationservice.so:system/vendor/lib64/liblocationservice.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/liblowi_client.so:system/vendor/lib64/liblowi_client.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libquipc_os_api.so:system/vendor/lib64/libquipc_os_api.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libulp2.so:system/vendor/lib64/libulp2.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libxtadapter.so:system/vendor/lib64/libxtadapter.so \
    vendor/nextbit/ether/proprietary/vendor/lib/egl/eglSubDriverAndroid.so:system/vendor/lib/egl/eglSubDriverAndroid.so \
    vendor/nextbit/ether/proprietary/vendor/lib/egl/libEGL_adreno.so:system/vendor/lib/egl/libEGL_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib/egl/libGLESv1_CM_adreno.so:system/vendor/lib/egl/libGLESv1_CM_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib/egl/libGLESv2_adreno.so:system/vendor/lib/egl/libGLESv2_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib/egl/libQTapGLES.so:system/vendor/lib/egl/libQTapGLES.so \
    vendor/nextbit/ether/proprietary/vendor/lib/egl/libq3dtools_adreno.so:system/vendor/lib/egl/libq3dtools_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib/egl/libq3dtools_esx.so:system/vendor/lib/egl/libq3dtools_esx.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libC2D2.so:system/vendor/lib/libC2D2.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libCB.so:system/vendor/lib/libCB.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libOpenCL.so:system/vendor/lib/libOpenCL.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libRSDriver_adreno.so:system/vendor/lib/libRSDriver_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libadreno_utils.so:system/vendor/lib/libadreno_utils.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libc2d30-a4xx.so:system/vendor/lib/libc2d30-a4xx.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libgsl.so:system/vendor/lib/libgsl.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libllvm-glnext.so:system/vendor/lib/libllvm-glnext.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libllvm-qcom.so:system/vendor/lib/libllvm-qcom.so \
    vendor/nextbit/ether/proprietary/vendor/lib/librs_adreno.so:system/vendor/lib/librs_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib/librs_adreno_sha1.so:system/vendor/lib/librs_adreno_sha1.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libscale.so:system/vendor/lib/libscale.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/egl/eglSubDriverAndroid.so:system/vendor/lib64/egl/eglSubDriverAndroid.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/egl/libEGL_adreno.so:system/vendor/lib64/egl/libEGL_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/egl/libGLESv1_CM_adreno.so:system/vendor/lib64/egl/libGLESv1_CM_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/egl/libGLESv2_adreno.so:system/vendor/lib64/egl/libGLESv2_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/egl/libQTapGLES.so:system/vendor/lib64/egl/libQTapGLES.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/egl/libq3dtools_adreno.so:system/vendor/lib64/egl/libq3dtools_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/egl/libq3dtools_esx.so:system/vendor/lib64/egl/libq3dtools_esx.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libC2D2.so:system/vendor/lib64/libC2D2.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libCB.so:system/vendor/lib64/libCB.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libOpenCL.so:system/vendor/lib64/libOpenCL.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libRSDriver_adreno.so:system/vendor/lib64/libRSDriver_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libadreno_utils.so:system/vendor/lib64/libadreno_utils.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libc2d30-a4xx.so:system/vendor/lib64/libc2d30-a4xx.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libgsl.so:system/vendor/lib64/libgsl.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libllvm-glnext.so:system/vendor/lib64/libllvm-glnext.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libllvm-qcom.so:system/vendor/lib64/libllvm-qcom.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/librs_adreno.so:system/vendor/lib64/librs_adreno.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/librs_adreno_sha1.so:system/vendor/lib64/librs_adreno_sha1.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libscale.so:system/vendor/lib64/libscale.so \
    vendor/nextbit/ether/proprietary/etc/firmware/a420_pfp.fw:system/etc/firmware/a420_pfp.fw \
    vendor/nextbit/ether/proprietary/etc/firmware/a420_pm4.fw:system/etc/firmware/a420_pm4.fw \
    vendor/nextbit/ether/proprietary/vendor/lib/hw/keystore.msm8992.so:system/vendor/lib/hw/keystore.msm8992.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/hw/keystore.msm8992.so:system/vendor/lib64/hw/keystore.msm8992.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libDivxDrm.so:system/vendor/lib/libDivxDrm.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libI420colorconvert.so:system/vendor/lib/libI420colorconvert.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libOmxAacDec.so:system/vendor/lib/libOmxAacDec.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libOmxEvrcDec.so:system/vendor/lib/libOmxEvrcDec.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libOmxQcelp13Dec.so:system/vendor/lib/libOmxQcelp13Dec.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libSHIMDivxDrm.so:system/vendor/lib/libSHIMDivxDrm.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmm-color-convertor.so:system/vendor/lib/libmm-color-convertor.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmmosal.so:system/vendor/lib/libmmosal.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libconnctrl.so:system/vendor/lib/libconnctrl.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libconnctrl.so:system/vendor/lib64/libconnctrl.so \
    vendor/nextbit/ether/proprietary/bin/energy-awareness:system/bin/energy-awareness \
    vendor/nextbit/ether/proprietary/bin/msm_irqbalance:system/bin/msm_irqbalance \
    vendor/nextbit/ether/proprietary/vendor/bin/perfd:system/vendor/bin/perfd \
    vendor/nextbit/ether/proprietary/vendor/lib/libqc-opt.so:system/vendor/lib/libqc-opt.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqti-perfd-client.so:system/vendor/lib/libqti-perfd-client.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqc-opt.so:system/vendor/lib64/libqc-opt.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqti-perfd-client.so:system/vendor/lib64/libqti-perfd-client.so \
    vendor/nextbit/ether/proprietary/bin/pm-proxy:system/bin/pm-proxy \
    vendor/nextbit/ether/proprietary/bin/pm-service:system/bin/pm-service \
    vendor/nextbit/ether/proprietary/vendor/lib/libperipheral_client.so:system/vendor/lib/libperipheral_client.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libperipheral_client.so:system/vendor/lib64/libperipheral_client.so \
    vendor/nextbit/ether/proprietary/bin/mm-pp-daemon:system/bin/mm-pp-daemon \
    vendor/nextbit/ether/proprietary/vendor/lib/libdisp-aba.so:system/vendor/lib/libdisp-aba.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmm-abl-oem.so:system/vendor/lib/libmm-abl-oem.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmm-abl.so:system/vendor/lib/libmm-abl.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmm-als.so:system/vendor/lib/libmm-als.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libmm-qdcm.so:system/vendor/lib/libmm-qdcm.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libdisp-aba.so:system/vendor/lib64/libdisp-aba.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libmm-abl-oem.so:system/vendor/lib64/libmm-abl-oem.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libmm-abl.so:system/vendor/lib64/libmm-abl.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libmm-als.so:system/vendor/lib64/libmm-als.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libmm-qdcm.so:system/vendor/lib64/libmm-qdcm.so \
    vendor/nextbit/ether/proprietary/bin/irsc_util:system/bin/irsc_util \
    vendor/nextbit/ether/proprietary/etc/permissions/qti_permissions.xml:system/etc/permissions/qti_permissions.xml \
    vendor/nextbit/ether/proprietary/vendor/lib/libdsi_netctrl.so:system/vendor/lib/libdsi_netctrl.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqdi.so:system/vendor/lib/libqdi.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqdp.so:system/vendor/lib/libqdp.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqmi_client_helper.so:system/vendor/lib/libqmi_client_helper.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqmi_common_so.so:system/vendor/lib/libqmi_common_so.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqmi_csi.so:system/vendor/lib/libqmi_csi.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libqmi_encdec.so:system/vendor/lib/libqmi_encdec.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libsmemlog.so:system/vendor/lib/libsmemlog.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libdsi_netctrl.so:system/vendor/lib64/libdsi_netctrl.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqdi.so:system/vendor/lib64/libqdi.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqdp.so:system/vendor/lib64/libqdp.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqmi_client_helper.so:system/vendor/lib64/libqmi_client_helper.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqmi_common_so.so:system/vendor/lib64/libqmi_common_so.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqmi_csi.so:system/vendor/lib64/libqmi_csi.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqmi_encdec.so:system/vendor/lib64/libqmi_encdec.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libsmemlog.so:system/vendor/lib64/libsmemlog.so \
    vendor/nextbit/ether/proprietary/bin/netmgrd:system/bin/netmgrd \
    vendor/nextbit/ether/proprietary/bin/qmuxd:system/bin/qmuxd \
    vendor/nextbit/ether/proprietary/bin/radish:system/bin/radish \
    vendor/nextbit/ether/proprietary/bin/rfs_access:system/bin/rfs_access \
    vendor/nextbit/ether/proprietary/bin/rmt_storage:system/bin/rmt_storage \
    vendor/nextbit/ether/proprietary/etc/data/dsi_config.xml:system/etc/data/dsi_config.xml \
    vendor/nextbit/ether/proprietary/etc/data/netmgr_config.xml:system/etc/data/netmgr_config.xml \
    vendor/nextbit/ether/proprietary/etc/data/qmi_config.xml:system/etc/data/qmi_config.xml \
    vendor/nextbit/ether/proprietary/etc/permissions/qcnvitems.xml:system/etc/permissions/qcnvitems.xml \
    vendor/nextbit/ether/proprietary/etc/permissions/qcrilhook.xml:system/etc/permissions/qcrilhook.xml \
    vendor/nextbit/ether/proprietary/etc/permissions/telephonyservice.xml:system/etc/permissions/telephonyservice.xml \
    vendor/nextbit/ether/proprietary/vendor/bin/qti:system/vendor/bin/qti \
    vendor/nextbit/ether/proprietary/vendor/lib/liblqe.so:system/vendor/lib/liblqe.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libconfigdb.so:system/vendor/lib64/libconfigdb.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/liblqe.so:system/vendor/lib64/liblqe.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libnetmgr.so:system/vendor/lib64/libnetmgr.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libperipheral_client.so:system/vendor/lib64/libperipheral_client.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libqcmaputils.so:system/vendor/lib64/libqcmaputils.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libril-qc-qmi-1.so:system/vendor/lib64/libril-qc-qmi-1.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libril-qcril-hook-oem.so:system/vendor/lib64/libril-qcril-hook-oem.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libril-qc-radioconfig.so:system/vendor/lib64/libril-qc-radioconfig.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libsystem_health_mon.so:system/vendor/lib64/libsystem_health_mon.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libxml.so:system/vendor/lib64/libxml.so \
    vendor/nextbit/ether/proprietary/vendor/qcril.db:system/vendor/qcril.db \
    vendor/nextbit/ether/proprietary/bin/imscmservice:system/bin/imscmservice \
    vendor/nextbit/ether/proprietary/bin/imsdatadaemon:system/bin/imsdatadaemon \
    vendor/nextbit/ether/proprietary/bin/imsqmidaemon:system/bin/imsqmidaemon \
    vendor/nextbit/ether/proprietary/bin/ims_rtp_daemon:system/bin/ims_rtp_daemon \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-dplmedia.so:system/vendor/lib64/lib-dplmedia.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libimscamera_jni.so:system/vendor/lib64/libimscamera_jni.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libimsmedia_jni.so:system/vendor/lib64/libimsmedia_jni.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imscamera.so:system/vendor/lib64/lib-imscamera.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsdpl.so:system/vendor/lib64/lib-imsdpl.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsqimf.so:system/vendor/lib64/lib-imsqimf.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsrcscmclient.so:system/vendor/lib64/lib-imsrcscmclient.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-ims-rcscmjni.so:system/vendor/lib64/lib-ims-rcscmjni.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsrcscmservice.so:system/vendor/lib64/lib-imsrcscmservice.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsrcscm.so:system/vendor/lib64/lib-imsrcscm.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsrcs.so:system/vendor/lib64/lib-imsrcs.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsSDP.so:system/vendor/lib64/lib-imsSDP.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imss.so:system/vendor/lib64/lib-imss.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsvt.so:system/vendor/lib64/lib-imsvt.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-imsxml.so:system/vendor/lib64/lib-imsxml.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-rcsimssjni.so:system/vendor/lib64/lib-rcsimssjni.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-rtpcommon.so:system/vendor/lib64/lib-rtpcommon.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-rtpcore.so:system/vendor/lib64/lib-rtpcore.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-rtpdaemoninterface.so:system/vendor/lib64/lib-rtpdaemoninterface.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/lib-rtpsl.so:system/vendor/lib64/lib-rtpsl.so \
    vendor/nextbit/ether/proprietary/bin/sensors.qcom:system/bin/sensors.qcom \
    vendor/nextbit/ether/proprietary/lib/hw/sensors.msm8992.so:system/lib/hw/sensors.msm8992.so \
    vendor/nextbit/ether/proprietary/lib64/hw/sensors.msm8992.so:system/lib64/hw/sensors.msm8992.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libsensor1.so:system/vendor/lib/libsensor1.so \
    vendor/nextbit/ether/proprietary/vendor/lib/libsensor_reg.so:system/vendor/lib/libsensor_reg.so \
    vendor/nextbit/ether/proprietary/vendor/lib/sensors.ssc.so:system/vendor/lib/sensors.ssc.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libsensor1.so:system/vendor/lib64/libsensor1.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libsensor_reg.so:system/vendor/lib64/libsensor_reg.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/sensors.ssc.so:system/vendor/lib64/sensors.ssc.so \
    vendor/nextbit/ether/proprietary/vendor/bin/thermal-engine:system/vendor/bin/thermal-engine \
    vendor/nextbit/ether/proprietary/vendor/lib/libthermalclient.so:system/vendor/lib/libthermalclient.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libthermalclient.so:system/vendor/lib64/libthermalclient.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libthermalioctl.so:system/vendor/lib64/libthermalioctl.so \
    vendor/nextbit/ether/proprietary/bin/time_daemon:system/bin/time_daemon \
    vendor/nextbit/ether/proprietary/vendor/lib/libTimeService.so:system/vendor/lib/libTimeService.so \
    vendor/nextbit/ether/proprietary/vendor/lib64/libTimeService.so:system/vendor/lib64/libTimeService.so \
    vendor/nextbit/ether/proprietary/bin/cnss-daemon:system/bin/cnss-daemon \
    vendor/nextbit/ether/proprietary/bin/cnss_diag:system/bin/cnss_diag
endif

